@charset "utf-8";
.font {
	font-size: 12px;
}
body {
	font: 12px/18px "";
	background: #fff;
	padding: 0px;
	margin: 0px;
}
html {
	padding: 0px;
	margin: 0px;
}
a:link {
	color: #000;
	text-decoration: none;
}
a:visited {
	color: #000;
	text-decoration: none;
}
a:hover {
	color: #0063a1;
	text-decoration: underline;
}
a:active {
	color: #000;
	text-decoration: none;
}
.clear:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clear {
	clear: both;
	display: block;
 *display: inline-block;
}
.both {
	clear: both;
	height: 0px;
}
.height {
	height: 8px;
	overflow: hidden;
}
h3 {
	margin-bottom: 20px;
	height: 28px;
	font-weight: bold;
	color: #333333;
	font-size: 16px;
	text-align: center;
}
img {
	border: 0px;
}
.header, .middle, .wrap, .footer {
	margin: 0 auto;
	width: 980px;
	background-color: #fff;
}
.top1 {
	/*	background: url(../images/1283490633.jpg) repeat-x 0 bottom;*/
	height: 150px;
	overflow: hidden;
	position: relative;
}
.top {
	height: 104px;
	margin-top: 0px;
	margin: 0 auto;
	overflow: hidden;
}
.logo {
	width: 236px;
	height: 74px;
	margin-top: 18px;
	float: left;
}
.top_r {
	width: 197px;
	padding: 0 21px 0 254px;
	background: url(../images/t-right.jpg) right;
	color: #0063a1;
	line-height: 104px;
	font-size: 13px;
	float: right;
	text-align: right;
	overflow: hidden
}
.nav {
	height: 44px;
	line-height: 44px;
	text-align: center;
	font-size: 14px;
	margin: 0 auto;
	overflow: hidden;
	border-top: 1px solid #CCC;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	border-left: 0px solid #CCC;
}
.nav li {
	float: left;
	line-height: 44px;
	width: 138px;
	text-align: center;
	overflow: hidden;
	background: url(../images/mean_2.jpg) repeat-x;
	border-left: 1px solid #ccc;
}
.nav li a:hover {
	color: #0063a1;
}
.nav .hover {
	color: #fff;
	background: url(../images/mean_1.jpg);
}
.nav .hover a:link {
	color: #FFFFFF;
}
.nav .hover a:visited {
	color: #FFFFFF;
}
.nav .hover a:hover {
	color: #0063a1;
}
.nav .hover a:active {
	color: #FFFFFF;
}
.hd {
	height: 300px;
	margin: 0 auto;
	border: 1px #CCCCCC solid;
	overflow: hidden;
}
.main {
	height: 287px;
	margin: 0 auto;
	overflow: hidden;
}
.main1 {
	width: 300px;
	height: 285px;
	margin-right: 9px;
	border: 1px #CCCCCC solid;
	float: left;
}
.main2 {
	width: 376px;
	height: 285px;
	margin-right: 9px;
	border: 1px #CCCCCC solid;
	float: left;
}
.main3 {
	width: 280px;
	height: 285px;
	border: 1px #CCCCCC solid;
	float: left;
	overflow: hidden;
}
.bottom {
	height: 102px;
	margin: 0 auto;
	line-height: 34px;
	text-align: center;
font-size: 13px;
	border: 1px #CCCCCC solid;
	margin: 0 au;
	overflow: hidden
}
.bottom_l {
	width: 400px;
	float: left;
	color: #0063a1;
}
.bottom_r {
	width: 185px;
	float: right;
}
.sprot {
	width: 950px;
	margin: 0 auto;
	line-height: 40px;
	text-align: right;
	padding-right: 30px;
}
.h_40 {
	height: 40px;
	background: url(../images/mean_bj.jpg) repeat-x;
	border-bottom: 1px #CCCCCC solid;
	overflow: hidden;
}
.more {
	width: 65px;
	text-align: center;
	line-height: 40px;
	float: right;
}
.xw {
	width: 218px;
	float: left;
}
.main_lr {
	padding: 10px 10px 0px 10px;
}
.tu1 {
	height: 90px;
	overflow: hidden;
}
.lr1 {
	text-indent: 20px;
	line-height: 23px;
	margin-top: 8px;
	text-align: left;
}
.h_70 {
	height: 70px;
	border-bottom: 1px #666666 dashed;
	margin-bottom: 8px;
	overflow: hidden;
}
.tul {
	width: 71px;
	height: 54px;
	float: left;
	overflow: hidden;
}
.jj1 {
	width: 270px;
	float: right;
	overflow: hidden;
}
.bt {
	padding-left: 17px;
	text-align: left;
	background: url(../images/xtb.jpg) no-repeat;
}
.lr_zy {
	line-height: 21px;
	text-align: left;
	padding-top: 5px;
}
.xhd {
	height: 226px;
	overflow: hidden;
	border: 1px #CCCCCC solid;
}
/*=============Ò³====================*/

.er_main {
	margin: 0 auto;
o
}
.er_main_left {
	width: 250px;
	float: left;
	overflow: hidden;
}
.er_main_right {
	width: 730px;
	float: right;
	overflow: hidden;
}
.left_lr {
	width: 229px;
	background-color: #efefef;
	border: 1px #CCCCCC solid;
}
.left_bt {
	height: 41px;
}
.left_lb {
	margin-top: 10px;
	padding-left: 50px;
	text-align: left;
}
.left_lb ul {
	line-height: 35px;
}
.main_r_bt {
	height: 40px;
	border-bottom: 1px solid #CCC;
	line-height: 40px;
	overflow: hidden;
}
.ml {
	width: 130px;
	text-align: center;
	float: left;
	font-size: 14px;
	font-weight: bold;
	color: #0063a1
}
.mr {
	width: 480px;
	text-align: right;
	float: right;
}
.xwjs {
	padding: 10px 20px 0px 20px;
	text-align: left;
	text-indent: 2em;
	line-height: 23px;
	overflow: hidden;
	margin-top: 15px;
}
.xwjs ul {
	clear: both;
	padding-top: 15px;
}
.xwjs li {
	line-height: 34px;
	height: 34px;
	background: url(../images/xjt.jpg) no-repeat 7px 13px;
	padding-left: 27px;
	border-bottom: 1px #666 dashed;
}
.list_bt {
	width: 560px;
	float: left;
	overflow: hidden;
}
.list_dt {
	width: 100px;
	float: right;
	text-align: right;
	overflow: hidden;
}
.pagenavi {
	line-height: 70px;
	text-align: right;
}
.h_180 {
	height: 180px;
	background-color: #666;
	overflow: hidden;
}
.zpbg {
	padding-top: 20px;
}
.cp {
	width: 210px;
	height: 180px;
	float: left;
	border: 1px solid #CCC;
	margin: 8px;
	overflow: hidden;
}
.cp_t {
	height: 130px;
	margin: 10px 10px 0px 10px;
	background-color: #ccc;
	text-indent: 0;
	overflow: hidden;
}
.cp_t a {
	margin: 0;
}
.cp_bt {
	line-height: 40px;
	text-align: center;
	overflow: hidden;
	text-indent: 0px;
}
/*Ò³é¿´Æ?/
.pageContent_view .itemPic {
	float: left;
	padding-right: 20px;
	width: 240px;
	height: auto;
}
.pageContent_view .Pic {
	float: left;
	width: 240px;
	height: auto;
}
.pageContent_view .morePic {
	float: left;
	width: 240px;
	height: auto;
	margin-top: 5px;
}
.pageContent_view .itemName {
	float: left;
	width: 400px;
	height: auto;
}
.pageContent_view .itemName img {
	margin: 6px 4px 0 0;
	vertical-align: middle;
}
.pageContent_view .itemParticular {
	clear: both;
	padding-top: 16px;
	background: url(../images/particular.gif) no-repeat 0px top;
}

/*Ò³Ý½*/
